module.exports = {
  async up(queryInterface, Sequelize) {
    await queryInterface.addColumn("prep_briefs", "client_reflection", {
      type: Sequelize.DataTypes.TEXT,
    });

    await queryInterface.addColumn("prep_briefs", "client_reflection_at", {
      type: Sequelize.DataTypes.DATE,
    });
  },

  async down(queryInterface) {
    await queryInterface.removeColumn("prep_briefs", "client_reflection_at");
    await queryInterface.removeColumn("prep_briefs", "client_reflection");
  },
};
